package com.tomas.lps_asi.ListData;

public class Material_Lists {
    String material;

    public Material_Lists(String material) {
        this.material = material;
    }

    public String getMaterial() {
        return material;
    }

    public void setMaterial(String material) {
        this.material = material;
    }
}
